Bug 10308 - Installer will not follow symlinks
Installer will not follow symlinks
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
Depends On:
  Show dependency treegraph
Reported: 2000-03-22 16:49 EST by CaptBrando
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-17 18:04:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
/etc/fstab on system with problems (534 bytes, text/plain)
2000-03-29 10:21 EST, Michael Fulbright
no flags Details

  None (edit)
Description CaptBrando 2000-03-22 16:49:52 EST
I have symlink for /home to point to /usr/home.  When the installer was
looking for packages to install, it crashed there saying it could not make
the directory /tmp/sysimage/home.

I am wondering if any major dir that may have a symlink like this might be

Email me at brw at brw dot net if you have any quesit
Comment 1 Michael Fulbright 2000-03-28 11:45:59 EST
What does your /etc/fstab file look like?
Comment 2 Michael Fulbright 2000-03-29 10:21:59 EST
Created attachment 165 [details]
/etc/fstab on system with problems
Comment 3 Michael Fulbright 2000-08-17 18:04:41 EDT
I believe RPM has issues following links like you have setup.

Note You need to log in before you can comment on or make changes to this bug.